/* Reset */
body { color: #666666; padding: 0; margin: 0; font-family: Arial, Helvetica, sans-serif; font-size:100%;}
.clear { clear:both; font-size:1%; height:0;}
* { padding: 0; margin: 0; outline: none}
* { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
a { color: #666666; text-decoration: none}
img, a img { border: none}
html { -webkit-text-size-adjust: none;} 
ul { list-style: none;}
/* /Reset */ 
h1 { font-family: 'DINMediumRegular'; font-weight: normal; font-size: 1.0em; color: #333333; }
.mainwrapper { position: relative; width: 100%; }
/* Header */ 
.header_main { 	background:#96002d url(/FeaturePhone/images/headBg.gif) 0 0 repeat-x; padding:9px 0 6px; width:100%; }
.header_main .logo{float:right; padding-right: 0.6em;   line-height:0;  }
/* /Header */
 
/* Banner */ 
.header_banner { width:100%; border-bottom:1px solid #ebebeb; font-size:0; overflow:hidden; line-height:0;  border-top:1px solid #ebebeb; padding:5px 0; text-align:left; }
/* /Banner */

/* Main Nav */
.main_nav { width: 100%; background:#efefef url(/FeaturePhone/images/menuBg.gif) left top repeat-x; border-top:1px solid #ffffff; }
.main_nav ul {border-bottom:1px solid #d2d2d2; width: 100%; float:left;  font-size:0.85em; color:#666666; text-transform:uppercase; line-height:1.2em;  font-weight:bold; background:url(/FeaturePhone/images/menuBgSep.png) center top repeat-y; }
.main_nav ul li { float: left; width:49.95%;   }
.main_nav ul li a{ display:block; width:100%; float:left; }
.main_nav ul li img{  float: left; margin:0.8em 0.5em 0.8em 0.9em;  }
.main_nav ul li.rtLink img{ margin-left:1.3em}
.main_nav ul li span {float: left; padding:1em 0 0 0; width:60%; display:block; }
.main_nav ul li.first span{ padding-top:1em;}
.main_nav ul a,  .main_nav ul a span{ color:#666666; text-decoration:none; }
.main_nav ul a:active span, .main_nav ul a:hover span{color:#a00235;}   
/* /Main Nav */

/* contentMain */ 
.contentMain{ background:#ffffff url(/FeaturePhone/images/contentBg1.gif) left top repeat-x; border-top:1px solid #fff; width:100%;  padding:0.5em 0 0 0;  }
.listOuter{ background:url(/FeaturePhone/images/divider1.gif) center top repeat-y; width:100%; margin-bottom:0.6em;}
.listOuter ul{ width:49.9%; float:left; display:block; }
.listOuter ul li.title{ color:#a50032; line-height:1.2em; font-size:0.8em; color:#7a7a7a; font-weight:bold; /*padding:0 0 0.3em 0.95em;*/ }
.listOuter ul li a{ background:url(/FeaturePhone/images/bullet1.gif) 0 0.4em no-repeat; padding:0 0 0 1.1em;  color:#a50032;  font-size:0.8em;  }
.listOuter ul li a:active, .listOuter ul li a:hover{color:#282828; background-image:url(/FeaturePhone/images/bullet4.gif); }     
.listOuter ul li{padding:0 0 0.1em 0.65em; line-height:1em;}
.listOuter ul.rtLink{ float:right;}
.listOuter ul.rtLink li.title{ padding-left:1.5em;}
.listOuter ul.rtLink li{ padding-left:1em;}
/* /contentMain */ 


/* container */ 
h1.mainTitle{ background:#dedede url(/FeaturePhone/images/titleBg.gif) left top repeat-x;  color:#333333; font-size:0.8em; text-transform:uppercase; font-weight:bold; line-height:1.2em; font-family:Arial, Helvetica, sans-serif; padding:1.3em 0 1.2em 1em;  }
div.mainTitle{ background:#dedede url(/FeaturePhone/images/titleBg.gif) left top repeat-x;  padding:0 0 0.6em 0.75em;  }
div.mainTitle h1{ color:#333333; font-size:0.8em; text-transform:uppercase; font-weight:bold; line-height:1.2em; font-family:Arial, Helvetica, sans-serif; padding:0.8em 0 0.4em 0;   }
div.mainTitle p{ font-size:0.8em; font-weight:bold; line-height:1.2em; color:#7a7a7a;   }


.container{ background:#f8f8f8 /*url(/FeaturePhone/images/contentBg2.gif) left top repeat-x*/; border-top:1px solid #fff; width:100%;  padding:0.5em 0 0 0;  }

.breadCrum{  color:#333333; font-size:0.8em; line-height:1.2em;  padding:0.3em 0 0.5em 1em; float:left;  }
.breadCrum li{ float:left; color:#696969; padding:0 0.6em 0 0; }
.breadCrum li a{ float:left; color:#a50032; background:url(/FeaturePhone/images/bullet3.gif) left 0.4em no-repeat; padding:0 0 0 0.8em; }
.breadCrum li a:active, .breadCrum li a:hover{color:#282828; background-image:url(/FeaturePhone/images/bullet4.gif); }
.breadCrum li.last{ float:left; background:url(/FeaturePhone/images/bullet2.gif) left 0.4em no-repeat;padding:0 0 0 0.8em; }
.breadCrum li.homeLink a, .breadCrum li.homeLink a:hover{ background:none; padding:0;} 
.breadCrum.padEx{ padding-top:0.7em; padding-bottom:0.9em; }
 
p.txtHead{ font-size:0.8em; font-weight:bold; line-height:1.2em; color:#7a7a7a; padding:0.4em 1em 0.8em 1em; }

.bulletListing { background:#f6f6f6/* url(/FeaturePhone/images/linkBg.gif) left top repeat-x*/; padding:0.3em 0 0.2em; margin:0.7em 0.7em 0; font-weight:bold}
.bulletListing li a, .bulletListing_2 li a{ background:url(/FeaturePhone/images/bullet1.gif) 0 0.4em no-repeat; padding:0 0 0 1.1em;  color:#a50032;  font-size:0.8em; font-weight:bold }
.bulletListing li a:active, .bulletListing li a:hover, .bulletListing_2 li a:active, .bulletListing_2 li a:hover, {color:#282828; background-image:url(/FeaturePhone/images/bullet4.gif); }
.bulletListing li span.active {color:#282828; background:url(/FeaturePhone/images/bullet4.gif) 0 0.4em no-repeat; padding:0 0 0 1.1em; font-size:0.8em; font-weight:bold }
.bulletListing li, .bulletListing_2 li{padding:0 0 0.2em 0.7em; line-height:1em;}

.subBulletListing {padding:0.3em 0 0.2em; margin:0 0.7em 0; font-weight:bold}

.bulletListing_2{ background:#e8e8e8/*background:#e0e0e0 url(/FeaturePhone/images/linkBg2.gif) left top repeat-x*/; padding:0.9em 0 0.5em;  margin:0 0.7em 0.6em; }
.infoTxt{ background:url(/FeaturePhone/images/infoIco.png) 1em 1.5em no-repeat; color:#3a3a3a;  font-size:0.85em;  min-height:49px; line-height:1.4em;padding:1.2em 1em 0.5em 5.5em; margin:0 0 0.7em 0; }

.knowMoreLinks { border-top:1px solid #e3e3e3; border-bottom:1px solid #e3e3e3; padding:0.6em 0 0.5em; margin:0 0.7em; }
.knowMoreLinks .knowMoreTitle {float: left; font-size:0.8em; padding:0 0.5em 0.5em 0}
.knowMoreLinks li a, .getThis li a{ background:url(/FeaturePhone/images/arwDown.gif) 0 0.5em no-repeat; padding:0 0 0 1em;  color:#a50032; margin:0 1.3em 0 0;  }
.knowMoreLinks li a:active, .knowMoreLinks li a:hover, .getThis li a:active, .getThis li a:hover{color:#282828; background-image:url(/FeaturePhone/images/arwDownAct.gif); }
.knowMoreLinks li, .getThis li {padding:0 0.4em 0.1em 0; line-height:1.3em; color:#333333;  font-size:0.8em; float:left; }

.getThisBlock{ padding:0.6em 0; margin:0 0.7em;}
.getThisBlock p{ line-height:1em; /*color:#333333;*/  font-size:0.8em; padding:0.8em 1.8em 0 0; float:left;}
.getThisBlock .btnCmn{ float:left;}
.btnCmn{ display:block; background:url(/FeaturePhone/images/btn.png) left top no-repeat; padding:0 0 0 0.6em; line-height:1em; color:#a50032;  font-size:0.85em; height:29px; }
.btnCmn span{ display:block; background:url(/FeaturePhone/images/btn.png) right bottom no-repeat; padding:9px 0.8em 0 0.2em; float:left; height:20px;  color:#a50032;}
.btnCmn:active span,.btnCmn:hover span{color:#282828;}

.getMoreInfoLinks { border-top:1px solid #e3e3e3; border-bottom:1px solid #e3e3e3;  padding:0.7em 0.7em 0.6em ; }
.getMoreInfoLinks li a{ background:url(/FeaturePhone/images/bullet1.gif) 0 0.4em no-repeat; padding:0 0 0 0.7em;  color:#a50032; margin:0 0.8em 0 0;  }
.getMoreInfoLinks li{padding:0 0.5em 0.1em 0; color:#333333;  font-size:0.8em; float:left; }
.getMoreInfoLinks li a:active, .getMoreInfoLinks li a:hover{color:#282828; background-image:url(/FeaturePhone/images/bullet4.gif); }
.getMoreInfoLinks.padEx{ padding-bottom:1em;}

.keywordInfo{ border-top:1px solid #e5e5e5; /*padding-bottom:0.7empadding added by Jigna*/ }
.keywordInfo h2{ border-top:1px solid #ffffff; background:#ebebeb; padding:0.7em 1.1em ; line-height:1.2em; color:#2e2e2e;  font-size:0.8em; }
.keywordInfo h2 span{ color:#6e6e6e;}
.keywordInfo ol{ padding:0.4em 1.8em 0.2em; background:#fff url(/FeaturePhone/images/linkBg3.png) left bottom repeat-x; }
.keywordInfo ol li{ list-style:decimal; list-style-position:outside;line-height:1.4em; color:#333333;  font-size:0.8em; padding:0 0 0.7em;  }

.howToSms{ border-bottom:1px solid #e5e5e5; width:100%; overflow:hidden; }
.howToSms h2{padding:1.4em 1.1em 0; line-height:1.2em; color:#2e2e2e;  font-size:0.8em; }
.howToSms ol{ padding:0.3em 1em 0.2em 1.8em;  }
.howToSms ol li{ list-style:decimal; list-style-position:outside;line-height:1.4em; color:#333333;  font-size:0.8em; padding:0 0 0.7em;  }

.branchForm {clear:both; padding:0.7em}
.branchForm p {font-size:0.8em; padding:0 0 0.5em}
.branchForm p.title {color:#2a2a2a}
.inputSearch {padding: 0 0 0.5em}
.inputSearch .inputDiv {background:url(/FeaturePhone/images/bg_inputSearchinput.gif) left top repeat-x #fff; border-right:none; float: left; height:23px; padding:5px 0 0 5px; width:82%}
.inputSearch .inputDiv input.input {border:none; float: left; width:100%}
input.searchBtn {background:url(/FeaturePhone/images/btn_go.gif) left top no-repeat; border:0; cursor:pointer; height:28px; width:47px; }
.formBox {background-color: #efefef; margin-bottom: 4px; padding: 0.7em 1em;}
.formBox select {border:1px solid #b2b2b2; clear:both; height:26px; margin-bottom:0.2em; padding:0.2em; width:100%}
.formBox input.btnsubmit {background:url(/FeaturePhone/images/btn_submit.gif) left top no-repeat; border:0; cursor:pointer; height:28px; width:72px; margin-top: 0.5em}

.branchHeader {background-color: #c9e1ee; margin:1em 0 0; padding: 0.3em 0.7em}
.branchHeader .branches {/*float:left; */font-size:0.8em; font-weight:bold; padding-top:4px}
.branchHeader .button {float:right}
.button {background:url(/FeaturePhone/images/bg_btn.gif) left top repeat-x; color:#ffffff; border:0; cursor:pointer; padding:4px;}
.branchHeader a {background:url(/FeaturePhone/images/arwBack.gif) left 4px no-repeat; color:#a50032; padding:0 0 0 0.9em; float: right; font-size:0.8em; font-weight:bold}
a.backLink {background:url(/FeaturePhone/images/arwBack.gif) left 5px no-repeat; color:#a50032; padding:0 0 0 0.9em; float: left; font-size:0.8em; margin-left:0.7em}
.homeTopLink {float: left; font-size: 0.8em; padding: 0 0 0 8px; display: block}
.homeTopLink a {color: #a50032; margin-left: 4px;}

span.rightHome {float:right}

.branchHeader a:active, .branchHeader a:hover{color:#282828; background-image:url(/FeaturePhone/images/arwBack_hover.gif); }
ul.branchAdd li {/*border-bottom: 1px solid #d9d9d9;*/ font-size:0.8em; padding:0.7em}
ul.branchAdd li a{color:#a50032; background:url(/FeaturePhone/images/bullet3.gif) left 0.4em no-repeat; padding:0 0 0 0.8em; }
ul.branchAdd li a:active, ul.branchAdd li a:hover{color:#282828; background-image:url(/FeaturePhone/images/bullet4.gif); }
ul.branchAdd li.last {border:none}
ul.branchAdd li.alt {background-color:#f2f2f2}
ul.branchAdd li p span.fixWidth {float:left; font-weight:bold; width:45px}
ul.branchAdd li ul.Facilities li {background:url(/FeaturePhone/images/bullet.gif) left 0.4em no-repeat; border-bottom:none; font-size:1em; padding: 0 0 0 1em}

table.result {border-bottom: 1px solid #b2b2b2; margin-bottom:5px}
table.result tr th {font-weight:bold; padding-bottom:5px;text-align: left }
table.result tr td {padding-bottom:5px; vertical-align: top}

.emailForm {border-bottom: 1px solid #e5e5e5; clear:both; padding:0.2em 0.7em 0.7em}
.emailForm p {font-size:0.8em; padding:0 0 0.5em;}
.emailForm p.title {color:#2a2a2a; font-size:0.8em; padding:0.7em 0 0.2em}
.emailForm input.inputEmail {background:url(/FeaturePhone/images/bg_inputSearchinput.gif) left top repeat-x #fff; border:1px solid #b6b6b6; height:21px; margin-bottom:2px;  padding:5px 0 0 5px; width:98%}
.emailForm ul.chkBoxlist li {padding: 0 0 0.4em}
.emailForm label {color:#333; font-size:0.8em; line-height: 1.8em; vertical-align:middle}
.emailForm table.chkBoxlist input {float: left; margin: 5px 9px 0 0;}
.emailForm table.chkBoxlist tr td label {cursor:pointer}
.emailForm input.emailSubmit {background:url(/FeaturePhone/images/btn_submit.gif) left top no-repeat; border:0; cursor:pointer; height:28px; width:72px; margin: 0.5em 0}
.errorMsgDiv {background:url(/FeaturePhone/images/icon_error.gif) left top no-repeat; color:#e01010; float:left; font-size:0.8em; padding:2px 0 20px 30px}
.errorMsgDiv.bottom {padding-bottom:4px!important; margin-top:20px}

span.error {font-size: 0.8em; color:#e01010; float:left; margin-bottom:0.7em}
.col2 .submitBtn {background:url(/FeaturePhone/images/btn_submit.gif) left top no-repeat; border:0; cursor:pointer; height:28px; margin-bottom:1.2em; width:72px; margin:1em 0.5em 0 0}
.table-form td {padding:0 1.5em 0 0}
.table-form td input {margin-right:5px}
input.sml_txtBox {background:url(/FeaturePhone/images/bg_inputSearchinput.gif) left top repeat-x #fff; float:left; border:1px solid #b6b6b6; height:22px; margin:0 0.5em 0 0;  padding:4px 0 0 5px; width:18%}
input.big_txtBox {background:url(/FeaturePhone/images/bg_inputSearchinput.gif) left top repeat-x #fff; border:1px solid #b6b6b6; height:22px;  padding:4px 0 0 5px; width:50%}
input.big_txtBox1 {background:url(/FeaturePhone/images/bg_inputSearchinput.gif) left top repeat-x #fff; border:1px solid #b6b6b6; height:22px;  padding:4px 0 0 5px; width:74%}
textarea {background:url(/FeaturePhone/images/bg_inputSearchinput.gif) left top repeat-x #fff; border:1px solid #b6b6b6; height:80px; margin-bottom:1em;  padding:5px 0 0 5px; width:97%}

.pbnumberBox {border-bottom: 1px solid #D9D9D9; margin: 0.7em 0.7em 0}
.pbnumberBox p {color:#686868; font-size: 0.8em; padding-bottom: 0.2em;}
.pbnumberBox p.title {color:#2a2a2a; font-weight:bold}
.pbnumberBox p span {color: #2a2a2a}
.pbnumberBox ul.numbers {padding-bottom:0.8em; }
.pbnumberBox ul.numbers li a{color:#a50032; background:url(/FeaturePhone/images/arwNumbers.gif) left 0.3em no-repeat; font-size: 0.85em; padding:0 0 0 0.8em; }
.pbnumberBox ul.numbers li a:active, .pbnumberBox ul.numbers li a:hover{color:#282828; background-image:url(/FeaturePhone/images/arwNumbers_active.gif); }

.noteDiv {border-bottom: 1px solid #D9D9D9; padding: 0.7em 0.7em 0}
.noteDiv p {font-size: 0.8em; padding-bottom: 0.2em;}
.noteDiv p.title {color:#2a2a2a; font-weight:bold}
.noteDiv ul {padding: 0 0 1em}
.noteDiv ul li {background:url(/FeaturePhone/images/bullet.gif) left 0.4em no-repeat; border-bottom:none; font-size:0.8em; padding: 0 0 0.3em 1em}

.contentBox {border-bottom: 1px solid #D9D9D9; margin: 0.7em 0.7em 0; padding-bottom:0.3em}
.contentBox p {font-size:0.8em; margin-bottom:0.5em}
.contentBox p a.linkRed {color:#a50032; font-weight:bold}
.contentBox p a.linkRed:hover, .contentBox p a.linkRed:active {color:#282828}
.contentBox p a.link {color:#a50032}
.contentBox.last {border-bottom: none}
.greyBtmbrdr {border-bottom: 1px solid #D9D9D9; margin-top:0.7em}

.contentBox p.title {color:#2a2a2a;font-weight:bold}
.contentBox ul.links li {font-size:0.8em; padding-bottom:0.4em}
.contentBox ul.links li a{color:#a50032; background:url(/FeaturePhone/images/bullet3.gif) left 0.4em no-repeat; padding:0 0 0 0.8em; }
.contentBox ul.links li a:active, .contentBox ul.links li a:hover{color:#282828; background-image:url(/FeaturePhone/images/bullet4.gif)}
.contentBox ul.links li ul li {font-size:1em; padding-bottom:0.4em}
.contentBox ul.links li.select{color:#282828; background:url(/FeaturePhone/images/bullet4.gif) left 0.4em no-repeat; padding:0 0 0 0.8em}

.contentBox a.top {background:url(/FeaturePhone/images/arwTop.gif) right 0.4em no-repeat; color:#a50032; float:right; font-size:0.8em; padding-right:10px}
.contentBox a.top:hover, .contentBox a.top:active {background:url(/FeaturePhone/images/arwTop_hover.gif) right 0.4em no-repeat; color:#282828}
.contentBox p.ans {color:#2a2a2a}

table.ratesTable {border-top:1px solid #cecece; margin-bottom:1.5em; width:100%;}
table.ratesTable tr th {background-color:#d2d2d2; border-right:1px solid #cecece; color:#000000; font-size:0.8em; font-weight:bold!important; padding:5px; text-align: left}
table.ratesTable tr th.txtCenter {border-right:none; border-right:none; /*text-align: center*/}
table.ratesTable tr td {border-bottom:1px solid #cecece; color:#333; font-size:0.85em; padding:5px; text-align: left}
table.ratesTable tr>:first-child {border-right:1px solid #cecece; font-weight:bold}
table.ratesTable.unBold tr>:first-child {font-weight:normal}
table.ratesTable tr td.txtCenter {border-right:none; border-right:none; text-align: center}
table.ratesTable tr.alt td {background-color:#e5e5e5}
select.select {border:1px solid #b2b2b2; clear:both; height:26px; padding:0.2em; width:100%}
input.btnGetRates {background:url(/FeaturePhone/images/btn_get_rates.gif) left top no-repeat; border:0; cursor:pointer; float:left; height:28px; margin-bottom:1.2em; width:72px}
/*input.btnGetRates {background:url(/FeaturePhone/images/bg_btn.gif) left top repeat-x; border: 0; color: #FFFFFF; cursor: pointer; float: left; font-size: 0.8em; font-weight: bold; height: 28px; margin-bottom: 1.2em; padding: 0 4px;}
*/.countryDropBox {background-color:#d8d8d8; padding: 0.7em 0.7em 0}
.countryDropBox label {color:#2a2a2a; font-size:0.8em}
.countryDropBox select.selectCountry {border:1px solid #b2b2b2; clear:both; height:26px; margin-bottom:1em; padding:0.2em; width:80%; font-family:Arial, Helvetica, sans-serif; font-size:0.8em;}

.field_container {clear:both; float:left; padding-bottom:7px; width:100%}
.field_container_col_1 {float: left; font-weight: bold; line-height:1em; width:100px}
.field_container_col_2 {float: left}

.thankYouBox {background:url(/FeaturePhone/images/bg_thankyou.gif) left bottom repeat-x #fbfbfb; border:1px solid #e4e4e4; padding:1em 0.5em; margin: 0.7em;}
.thankYouBox p {background:url(/FeaturePhone/images/thankYou.gif) left top no-repeat; font-size:0.75em; line-height:1.4em; min-height:40px; padding-left: 40px; width:315px}
.thankYouBox p span {font-weight:bold}
.thankYouBox p img {float:left; padding:0 9px 0 0}
.spacer {height:7px}
.thankYouMsg {float:left; padding:0 0 0.7em; /*margin: 0.7em;*/}
.calcResult {background:url(/FeaturePhone/images/bg_thankyou.gif) left bottom repeat-x #fbfbfb; border:1px solid #e4e4e4; color:#2a2a2a; padding:1em 0.5em; margin: 0.7em; font-size:0.8em}
p.or {margin-top:1em}
.calcResult span {float:left; width:315px}

span.btnSpan {cursor:pointer; float:left; height:28px}
.captch input.input {background: url(/FeaturePhone/images/bg_inputSearchinput.gif) repeat-x scroll left top #FFFFFF; border: 1px solid #B6B6B6; height: 21px; margin: 5px 0 2px; padding: 5px 0 0 5px; width: 143px;}
/* /container */

/* Footer */
.footer { background:#ffffff url(/FeaturePhone/images/footerBg.gif) repeat-x 0 bottom; width: 100%; border-bottom:3px solid #b90038; padding:0.2em 0 0.4em; }
.footerleft { padding:0 0 0 0.4em; float: left; font-size:0.8em;  line-height:1.2em;	 }
.footerleft li{ background:url(/FeaturePhone/images/navSep.gif) right 2px no-repeat; padding:0 0.8em 0 0.7em; float:left;}
.footerleft li.noBg{ background:none; padding-right:0;}
.footerleft li a{ color:#666666; }
.footerleft li a:active, .footerleft li a:hover{color:#a00235; }

.footerright { padding:0 0.9em 0 0; float: right; font-size:0.75em; line-height:1.2em; text-transform:uppercase; font-weight:bold;  }
.footerright a{ color:#666666; text-decoration:none;}
.footerright a:active, .footerright a:hover{color:#a00235; }
/* /Footer */

/*added by Jigna*/
.getThis{margin: 0 0.7em; padding: 0.6em 0 0.5em;}
.getThis li {color: #333333; float: left; font-size: 0.8em; line-height: 1em; padding: 0 0.4em 0.1em 0;}
.keywordInfo ol  ol { background:none; padding-bottom:0}
.keywordInfo ol li ol li{ font-size:1em; list-style:lower-latin; padding:0}
.keywordInfo ol li ol li.last{ padding:0}
p.content{font-size:0.8em; line-height:1.2em; color:#333333; padding:0.4em 1em 0.8em 1em; }
p.padding{color:#333; font-size:0.8em; line-height:1.2em; padding:0.4em 0.4em 0.4em 0.9em;}
.noborder{ border-top:none; border-bottom:none;}
.red{color:#A50032}
.contentlist{font-size: 0.8em; list-style: disc outside none; padding: 0.4em 1.5em 0 1.5em; color:#2A2A2A;}
.contentlist li{padding:0.2em 0 0.3em 0; margin:0 0.6em;}
.contentlist li ul li{background:url(/FeaturePhone/images/listDash.gif) no-repeat 0 13px; list-style:none; margin:0; padding:0.3em 0 0.3em 10px;}
.contentsublist{ list-style:inherit; padding:0.3em 0 0.3em 1.5em;}
.contentsublist li{ padding:0.1em 0 0.1em 0}
ul.contentlist li ol li{ font-size:0.9em;}
.infomobile{ background:url(/FeaturePhone/images/infomobile.png) no-repeat scroll 2em 1.5em transparent;}
.infongp{ background:url(/FeaturePhone/images/ngpay.png) no-repeat scroll 1em 1.5em transparent;}
.inforecharge{background:url(/FeaturePhone/images/recharge.png) no-repeat scroll 1em 1.5em transparent;}
.infopaybill{background:url(/FeaturePhone/images/paybill.png) no-repeat scroll 1em 1em transparent;}
.infoprimesaving{background:url(/FeaturePhone/images/primesaving.png) no-repeat scroll 1em 1em transparent;}
.infocarloan{background:url(/FeaturePhone/images/carloan.png) no-repeat scroll 1em 1em transparent;}
.infoperaonal{background:url(/FeaturePhone/images/personal.png) no-repeat scroll 1em 1em transparent;}
.infohomeloan{background:url(/FeaturePhone/images/home_loan.png) no-repeat scroll 1em 1em transparent;}
.infocc{background:url(/FeaturePhone/images/credit_cards.png) no-repeat scroll 1em 1em transparent;}
.infodebitcard{background:url(/FeaturePhone/images/debit_card.png) no-repeat scroll 1em 1em transparent;}
.contentdtl{color: #333333; font-size: 0.8em; line-height: 1.2em;padding: 0.4em;}
.infoaxisonline{background:url(/FeaturePhone/images/axisonline.png) no-repeat scroll 1em 1em transparent;}
.infowtrasfer{background:url(/FeaturePhone/images/wtransfer.png) no-repeat scroll 1em 1.2em transparent;}
.infoxchange{background:url(/FeaturePhone/images/exchange_house.png) no-repeat scroll 1em 0.8em transparent;}
.infonrimutual{background:url(/FeaturePhone/images/nri_mutual_fund.png) no-repeat scroll 1em 0.8em transparent;}
.infopis{background:url(/FeaturePhone/images/pis.png) no-repeat scroll 1em 0.8em transparent;}
.infoninsurance{background:url(/FeaturePhone/images/nri_insurance.png) no-repeat scroll 1em 0.8em transparent;}
.dtl{ color: #333333; font-size: 0.8em;  line-height: 1.2em;  padding: 0.5em 0.4em 0 0.9em; margin:0.5em 0 0 0}
.noborderbottom{ border-bottom:none}
.travel{background:url(/FeaturePhone/images/travel_insurance.png) no-repeat scroll 1em 0.8em transparent;}
.health{background:url(/FeaturePhone/images/health.png) no-repeat scroll 1em 1.4em transparent;}
.branchHeader a.nobg{ background:none;}

/* Social Media start */
.socialMedia{border-bottom:1px solid #e5e5e5; float:left; padding:9px 0; margin:12px 0.65em; width:95%;}
.socialMedia ul{margin:0 auto; width:300px;}
.socialMedia ul li{float:left; padding:0 15px;}
.socialMedia ul li a{background:url(/FeaturePhone/images/social-icon.png) no-repeat 0 0; height:30px; width:30px; float:left; text-indent:-9999px;}
.socialMedia ul li.twitter a{background-position: -62px 0;}
.socialMedia ul li.linkedin a{background-position: -123px 0;}
.socialMedia ul li.youtube a{background-position: -185px 0;}
.socialMedia ul li.googlePlus a{background-position: -246px 0;}
/* end */